F;SDM21;Y%1;X1
C;K"HOURLY ANALYSIS"
F;W2 8 12
F;SDM17;P0;FG0R;R%2
C;Y%2;K"Date"
F;P0;X2
C;K"Hour"
F;P0;X3
C;K"Total Sold"
F;P40;N;X4
C;K"# Cust"
F;P40;N;X5
C;K"Avg Cust"
F;P40;X6
C;K"Tot Items"
F;P40;N;X7
C;K"Avg Item"
F;P40;X8
C;K"Avg Item/Day"
